## cloudkitty-dashboard 8.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!= 2.1.0,>=2.0.0
Babel>=1.3
python-cloudkittyclient>=0.5.0
