=== debian/changelog ===
cloudkitty-dashboard (8.0.0-3) unstable; urgency=medium

  * Redesign horizon plugin
  * d/control: Add me to uploaders field
  * d/copyright: Add me to copyright file

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 21 Jan 2019 19:51:40 +0100

cloudkitty-dashboard (8.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Dec 2018 05:05:10 +0100

cloudkitty-dashboard (8.0.0-1) experimental; urgency=medium

  * Initial release. (Closes: #888436)

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Aug 2018 09:36:54 +0200
