=== debian/control ===
Source: cloudkitty-dashboard
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0),
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-babel,
 python3-cloudkittyclient,
 python3-coverage,
 python3-hacking,
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslotest,
 python3-stestr (>= 2.0.0),
 python3-testscenarios,
 python3-testtools,
 subunit,
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/openstack-team/services/cloudkitty-dashboard.git
Vcs-Browser: https://salsa.debian.org/openstack-team/services/cloudkitty-dashboard.git
Homepage: https://github.com/openstack/cloudkitty-dashboard

Package: python3-cloudkitty-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:14.0.0~rc1),
 python3-babel,
 python3-cloudkittyclient,
 python3-pbr (>= 2.0),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack data processing cluster as a service - dashboard plugin
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This package contains the OpenStack dashboard plugin.
