## cloudkitty-dashboard 8.1.0

=== debian/changelog ===
cloudkitty-dashboard (8.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this release, removing versions satisfied in
    Buster.
  * Fixed d/copyright syntax.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2019 16:57:03 +0200
