=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 2.0),
+ python3-pbr,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
@@ -18,9 +18,9 @@
  python3-cloudkittyclient,
  python3-coverage,
  python3-hacking,
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme,
  python3-oslotest,
- python3-stestr (>= 2.0.0),
+ python3-stestr,
  python3-testscenarios,
  python3-testtools,
  subunit,
@@ -32,10 +32,12 @@
 Package: python3-cloudkitty-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:14.0.0~rc1),
+ openstack-dashboard (>= 3:15.0.0~rc1),
  python3-babel,
  python3-cloudkittyclient,
- python3-pbr (>= 2.0),
+ python3-pbr,
+ python3-xstatic-rickshaw,
+ python3-xstatic-d3,
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack data processing cluster as a service - dashboard plugin
