## cloudkitty-dashboard 9.0.0

=== requirements.txt ===
--- 
+++ 
@@ -5,4 +5,5 @@
 pbr!= 2.1.0,>=2.0.0
 Babel>=1.3
 python-cloudkittyclient>=0.5.0
-
+XStatic-D3>=3.5.17.0
+XStatic-Rickshaw>=1.5
