=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -32,12 +32,12 @@
 Package: python3-cloudkitty-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:15.0.0~rc1),
+ openstack-dashboard (>= 3:16.0.0~),
  python3-babel,
  python3-cloudkittyclient,
  python3-pbr,
+ python3-xstatic-d3,
  python3-xstatic-rickshaw,
- python3-xstatic-d3,
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack data processing cluster as a service - dashboard plugin
