## cloudkitty-dashboard 10.0.0~rc1

=== debian/changelog ===
cloudkitty-dashboard (10.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 12:08:33 +0200

cloudkitty-dashboard (10.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.

  [ Thomas Goirand ]
  * Move the package to the horizon-plugins subgroup.
  * New upstream release.
  * Fixed horizon (build-)dependency.

 -- Thomas Goirand <zigo@debian.org>  Sat, 25 Apr 2020 00:11:27 +0200
