## cloudkitty-dashboard 10.0.0

=== debian/changelog ===
cloudkitty-dashboard (10.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 15:08:42 +0200
