=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
+ openstack-dashboard (>= 3:17.1.0),
  python3-babel,
  python3-cloudkittyclient,
  python3-coverage,
@@ -25,14 +26,14 @@
  python3-testtools,
  subunit,
 Standards-Version: 4.1.3
-Vcs-Git: https://salsa.debian.org/openstack-team/services/cloudkitty-dashboard.git
-Vcs-Browser: https://salsa.debian.org/openstack-team/services/cloudkitty-dashboard.git
+Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/cloudkitty-dashboard.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/cloudkitty-dashboard
 Homepage: https://github.com/openstack/cloudkitty-dashboard
 
 Package: python3-cloudkitty-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:16.0.0~),
+ openstack-dashboard (>= 3:17.1.0),
  python3-babel,
  python3-cloudkittyclient,
  python3-pbr,
