## cloudkitty-dashboard 11.0.0

=== debian/changelog ===
cloudkitty-dashboard (11.0.0-2) unstable; urgency=medium

  * Fix installation of files in the enable folder.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Jun 2021 11:20:03 +0200

cloudkitty-dashboard (11.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 22:30:34 +0200

cloudkitty-dashboard (11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Sep 2020 15:46:47 +0200
