=== debian/control ===
--- 
+++ 
@@ -41,6 +41,8 @@
  python3-xstatic-rickshaw,
  ${misc:Depends},
  ${python3:Depends},
+Breaks:
+ python3-django-horizon (<< 3:18.6.2-4~),
 Description: OpenStack data processing cluster as a service - dashboard plugin
  The Sahara project provides a simple means to provision a data-intensive
  application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
