=== debian/rules ===
--- 
+++ 
@@ -23,11 +23,9 @@
 		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
 	done
 
-	# Move config files to standard location
-	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled
-
 	# Copy config enabled to openstack-dashboard enabled location
-	cp $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/cloudkittydashboard/enabled/_[0-9]*.py $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled/
+	mkdir -p $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/openstack_dashboard/local/enabled
+	cp $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/cloudkittydashboard/enabled/_[0-9]*.py $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/openstack_dashboard/local/enabled
 
 	dh_install
 	dh_missing --fail-missing
