=== debian/changelog ===
cloudkitty-dashboard (13.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:28:18 +0200

cloudkitty-dashboard (13.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:46:15 +0200

cloudkitty-dashboard (13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * (Build-)depends on minimum horizon >= 20.0.0+git2020.09.21.27036cc0eb.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Sep 2021 17:33:51 +0200

cloudkitty-dashboard (12.0.0-4) unstable; urgency=medium

  * Add remove-price-tab-when-launching-instance.patch.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 14:59:15 +0200

cloudkitty-dashboard (12.0.0-3) experimental; urgency=medium

  * Add debian/python3-cloudkitty-dashboard.maintscript to remove old conffiles
    in the /etc/openstack-dashboard/enable folder.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 May 2021 11:21:21 +0200

cloudkitty-dashboard (12.0.0-2) experimental; urgency=medium

  * Package the enable folder in
    /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled.
  * Add Breaks: python3-django-horizon (<< 3:19.2.0-2~).

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 May 2021 11:25:20 +0200

cloudkitty-dashboard (12.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Apr 2021 22:44:00 +0200

cloudkitty-dashboard (12.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 11:34:00 +0100
