=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:17.1.0),
+ openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
  python3-babel,
  python3-cloudkittyclient,
  python3-coverage,
@@ -33,7 +33,7 @@
 Package: python3-cloudkitty-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:17.1.0),
+ openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
  python3-babel,
  python3-cloudkittyclient,
  python3-pbr,
@@ -42,7 +42,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
- python3-django-horizon (<< 3:18.6.2-4~),
+ python3-django-horizon (<< 3:19.2.0-2~)
 Description: OpenStack data processing cluster as a service - dashboard plugin
  The Sahara project provides a simple means to provision a data-intensive
  application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
