## cloudkitty-dashboard 16.0.0

=== debian/changelog ===
cloudkitty-dashboard (16.0.0-3) unstable; urgency=medium

  * Cleans properly (Closes: #1043921).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 13:04:19 +0200

cloudkitty-dashboard (16.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:15:06 +0200

cloudkitty-dashboard (16.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 15:08:10 +0100

cloudkitty-dashboard (16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Mar 2023 09:19:17 +0100
