## cloudkitty-dashboard 17.0.0

=== debian/changelog ===
cloudkitty-dashboard (17.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 11:43:45 +0200

cloudkitty-dashboard (17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 16:32:51 +0200
