=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 override_dh_clean:
 	dh_clean
-	rm -rf .coverage*
+	rm -rf .coverage *.egg-info
 	rm -rf build
 
 override_dh_auto_clean:
