## cloudkitty-dashboard 18.0.0

=== debian/changelog ===
cloudkitty-dashboard (18.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 15:37:20 +0200

cloudkitty-dashboard (18.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Mar 2024 11:20:04 +0100
