## cloudkitty-dashboard 19.0.0

=== debian/changelog ===
cloudkitty-dashboard (19.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090404).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 17:18:21 +0100

cloudkitty-dashboard (19.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 16:54:48 +0200

cloudkitty-dashboard (19.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 22:54:52 +0200

cloudkitty-dashboard (19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 09:56:48 +0200
