## cloudkitty-dashboard 20.0.0~rc1

=== debian/changelog ===
cloudkitty-dashboard (20.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:50:22 +0100

cloudkitty-dashboard (20.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 08:22:59 +0100
