## cloudkitty-dashboard 20.0.0

=== debian/changelog ===
cloudkitty-dashboard (20.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 14:06:08 +0200
