=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  python3-sphinx,
 Build-Depends-Indep:
  openstack-dashboard,
- python3-babel,
  python3-cloudkittyclient,
  python3-coverage,
  python3-hacking,
@@ -34,7 +33,6 @@
 Architecture: all
 Depends:
  openstack-dashboard,
- python3-babel,
  python3-cloudkittyclient,
  python3-pbr,
  python3-xstatic-d3,
