## cloudkitty-dashboard 21.0.0~rc1

=== debian/changelog ===
cloudkitty-dashboard (21.0.0~rc1-2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 29 Sep 2025 09:57:09 +0000

cloudkitty-dashboard (21.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:46:31 +0200

cloudkitty-dashboard (21.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Sep 2025 08:31:10 +0200
