=== debian/changelog ===
cloudkitty-dashboard (21.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Oct 2025 23:08:40 +0200
